Problem mit Junior Admin Mod

Du hast Probleme beim Einbau oder bei der Benutzung eines Mods? In diesem Forum bist du richtig.
Forumsregeln
phpBB 2.0 hat das Ende seiner Lebenszeit überschritten
phpBB 2.0 wird nicht mehr aktiv unterstützt. Insbesondere werden - auch bei Sicherheitslücken - keine Patches mehr bereitgestellt. Der Einsatz von phpBB 2.0 erfolgt daher auf eigene Gefahr. Wir empfehlen einen Umstieg auf phpBB 3.0, welches aktiv weiterentwickelt wird und für welches regelmäßig Updates zur Verfügung gestellt werden.
bigloopfan
Mitglied
Beiträge: 99
Registriert: 16.06.2005 18:04
Wohnort: NRW
Kontaktdaten:

Problem mit Junior Admin Mod

Beitragvon bigloopfan » 17.08.2008 20:27

Hallo zusammen,

habe seit kurzem ein Problem mit dem Junior Admin Mod.

Wenn ich in das ACP reingehe und den Junir Admin anklicke erscheint eine Liste mit allen MItgliedern. Auf der rechten Seite logischerweise edit modules.

Wenn ich dann auf edit modules klicke z.b. bei userxyz wird keine weitere Seite geöffnet, wo ich Einstellungen vornehmen kann. In der Statusleiste des Browsers wird ganz normal Fertig angezeigt.

Woran kann das liegen?

Bitte um schnelle Hilfe.

GLG
bigloopfan

Coaster-Friend
Mitglied
Beiträge: 89
Registriert: 06.09.2005 18:12
Wohnort: Deutsch Evern
Kontaktdaten:

Beitragvon Coaster-Friend » 17.08.2008 20:36

Im Debug-Modus spuckt die "edit modules"-Seite dies hier aus. Wie Ihr seht, ist ausser der Debug-Ausgabe vom Junior-Admin-Mod nichts zu sehen, auch der Footer fehlt.

Wir, bigloopfan und ich, danken schon mal im Vorraus.

MfG
Dominic Laumer, Co-Admin der betreffenden Seite
Auf und nieder, immer wieder!

Meine Page :)

Benutzeravatar
Mahony
Ehemaliger
Beiträge: 11990
Registriert: 17.11.2005 22:33
Wohnort: Esslingen (Neckar)
Kontaktdaten:

Beitragvon Mahony » 17.08.2008 22:37

Hallo
Welchen Junior Admin MOD hast du eingebaut und seit wann tritt das Problem auf? Hast du bevor das Problem auftrat etwas geändert?





Grüße: Mahony
Taekwondo in Berlin
Wer fragt, ist ein Narr für fünf Minuten, wer nicht fragt, ist ein Narr für immer.

bigloopfan
Mitglied
Beiträge: 99
Registriert: 16.06.2005 18:04
Wohnort: NRW
Kontaktdaten:

Beitragvon bigloopfan » 17.08.2008 22:46

Hallo,

ich habe Junior Admin Version 2.0.5. Ich habe nichts verändert.

GLG
bigloopfan

bigloopfan
Mitglied
Beiträge: 99
Registriert: 16.06.2005 18:04
Wohnort: NRW
Kontaktdaten:

Beitragvon bigloopfan » 27.08.2008 19:01

Gibt es denn eine Möglichkeit, wie ich den Usern, wieder "normal" Status geben kann, also ohne Zugang in den ACP Bereich?

GLG
bigloopfan

Tanja63
Mitglied
Beiträge: 93
Registriert: 26.11.2006 08:58

Beitragvon Tanja63 » 28.08.2008 01:15

Das sieht eher aus wie ein Problem mit der php-Version.

Solltet ihr php5 einsetzen, dann könnt ihr euch vom Junior Admin verabschieden. <- der läuft nur unter php4.

Benutzeravatar
Mahony
Ehemaliger
Beiträge: 11990
Registriert: 17.11.2005 22:33
Wohnort: Esslingen (Neckar)
Kontaktdaten:

Beitragvon Mahony » 28.08.2008 09:39

Halllo
Tanja63 hat geschrieben:Das sieht eher aus wie ein Problem mit der php-Version.

Solltet ihr php5 einsetzen, dann könnt ihr euch vom Junior Admin verabschieden. <- der läuft nur unter php4.

Nein, das stimmt so nicht. Zumindest der JUNIOR ADMIN 2.0.5 English + German + Bugfixes MOD ist PHP 5 kompatibel.

bigloopfan hat geschrieben:Gibt es denn eine Möglichkeit, wie ich den Usern, wieder "normal" Status geben kann, also ohne Zugang in den ACP Bereich?

Ja, die gibt es. Entziehe den Junior Admins einfach die vergebenen Module und sie werden wieder zu normalen Usern.



Grüße: Mahony
Taekwondo in Berlin
Wer fragt, ist ein Narr für fünf Minuten, wer nicht fragt, ist ein Narr für immer.

Tanja63
Mitglied
Beiträge: 93
Registriert: 26.11.2006 08:58

Beitragvon Tanja63 » 30.08.2008 10:48

im Post steht Junior Admin Version 2.0.5 ... daher muß man vom original MOD von Nivisec ausgehen. Soviel ich weiß ist er nicht php5 kompatibel - oder doch?

Benutzeravatar
Mahony
Ehemaliger
Beiträge: 11990
Registriert: 17.11.2005 22:33
Wohnort: Esslingen (Neckar)
Kontaktdaten:

Beitragvon Mahony » 30.08.2008 15:24

Hallo
Tanja63 hat geschrieben:im Post steht Junior Admin Version 2.0.5 ... daher muß man vom original MOD von Nivisec ausgehen. Soviel ich weiß ist er nicht php5 kompatibel - oder doch?

Ja da hast du Recht. Der original MOD von Nivisec ist nicht php5 kompatibel.

Du hast allerdings allgemein vom Junior Admin MOD geschrieben und nicht nur vom Nivisec MOD.

Tanja63 hat geschrieben:Solltet ihr php5 einsetzen, dann könnt ihr euch vom Junior Admin verabschieden.

Das erweckt für den User, der dein Post liest, den Eindruck er könnte überhaupt keinen Junior Admin MOD einbauen/verwenden wenn er php5 im Einsatz hat. Daher konnte ich das nicht so unkommentiert stehen lassen.



Grüße: Mahony
Taekwondo in Berlin
Wer fragt, ist ein Narr für fünf Minuten, wer nicht fragt, ist ein Narr für immer.

bigloopfan
Mitglied
Beiträge: 99
Registriert: 16.06.2005 18:04
Wohnort: NRW
Kontaktdaten:

Beitragvon bigloopfan » 01.09.2008 13:19

Ich besitze die Forensoftware PHPBB 2.0.23.

Gibt es eine Möglichkeit, wie ich bestimmten Usern den Zugang wieder ins ACP verweigern kann?

Bitte um Hilfe :)

GLG
bigloopfan


Zurück zu „phpBB 2.0: Mod Support“